html {
	scroll-behavior: smooth;
}
body {
	background-image: url('/wp-content/uploads/2025/08/Star_backgrounds_2.png');
}
.container {
	padding-left: 1rem !important;
	padding-right: 1rem !important;
}
.container.hero {
	padding-left: 5rem !important;
	padding-right: 5rem !important;
}
@media (max-width: 600px) {
	.container.hero {
		padding-left: 1rem !important;
		padding-right: 1rem !important;
	}
}
.has-blue-glass-gradient-background {
	backdrop-filter: blur(5px);
}
.wp-block-group {
	margin-block-start: 0 !important;
}
.bg-center-contain {
	background-size: contain !important;
	background-position: center center !important;
}
.wp-site-blocks > * {
	margin-block-start: 0 !important;
}
@media (max-width: 781px) {
	.mobile-reverse {
		flex-direction: column-reverse;
	}
	.mobile-center {
		text-align: center;
	}
}
.relative {
	position: relative;
}
.zindex1 {
	z-index: 1;
}
a.view-all-locations {
	text-align: center;
	display: block;
	text-decoration: none;
}
@media (max-width: 599px) {
	.wp-block-navigation.items-justified-right {
		--navigation-layout-justification-setting: flex-start;
		--navigation-layout-justify: flex-start;
	}
}

.wp-block-button.custom-button-gradient a {
	background-image: linear-gradient(to right, #314ae5, #007aff, #314ae5);
	background-size: 200% 100%;
	background-position: 0 0;
	border: none;
	padding: 15px 30px;
	color: white;
	font-size: 18px;
	border-radius: 8px;
	cursor: pointer;
	transition: background-position 0.5s ease;
	box-shadow: 0 0 37.403px 0 #6a00ff;
	border-radius: 60px;
	border: 1px solid white;
}

.wp-block-button.custom-button-gradient a:hover,
.wp-block-button.custom-button-gradient-purple a:hover {
	background-position: 100% 0;
}
.wp-block-button.custom-button-gradient-purple a {
	background-image: linear-gradient(to right, #4c2cdd, #3375f6, #4c2cdd);
	background-size: 200% 100%;
	background-position: 0 0;
	border: none;
	padding: 15px 30px;
	color: white;
	font-size: 18px;
	border-radius: 8px;
	cursor: pointer;
	transition: background-position 0.5s ease;
	box-shadow: 0 0 37.403px 0 #6a00ff;
	border-radius: 60px;
	border: 1px solid white;
}
.language-switcher
	.wp-block-navigation-submenu__toggle
	.wp-block-navigation-item__label {
	text-indent: 101%;
	overflow: hidden;
	white-space: nowrap;
	position: relative;
	display: block;

	&.disabled {
		filter: grayscale(1);
		opacity: 0.5;
	}
}
.language-switcher
	.wp-block-navigation-submenu__toggle
	.wp-block-navigation-item__label::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 21px;
	height: 21px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='21' height='21' fill='none'%3E%3Cpath fill='%23081D4D' d='M10.706.16A10.014 10.014 0 0 0 3.18 3.57C-.45 7.74-.016 14.066 4.154 17.698a10.01 10.01 0 0 0 14.08-.924 9.996 9.996 0 0 0 2.484-6.601C20.718 4.642 16.235.16 10.706.16ZM3.992 3.676c.053-.055.108-.108.161-.16.062-.062.124-.123.188-.182.055-.052.113-.102.17-.153.064-.057.128-.114.194-.17.058-.048.118-.095.178-.143a7.805 7.805 0 0 1 .386-.291c.07-.05.139-.1.21-.147a8.93 8.93 0 0 1 .825-.496 12.33 12.33 0 0 1 .43-.217 7.196 7.196 0 0 1 .443-.193l.207-.083a10.339 10.339 0 0 1 .455-.16c.083-.026.166-.051.25-.075.071-.02.14-.042.211-.06.028-.008.055-.014.082-.02a8.281 8.281 0 0 0-2.133 3.463 11.208 11.208 0 0 1-2.287-.88l.03-.033Zm-.48.537c.802.434 1.652.773 2.533 1.008a17.32 17.32 0 0 0-.674 4.617H1.37a9.325 9.325 0 0 1 2.142-5.625Zm0 11.918a9.326 9.326 0 0 1-2.142-5.625H5.37c.015 1.562.242 3.115.674 4.617-.881.235-1.731.574-2.533 1.008Zm4.786 3.07c-.067-.018-.137-.04-.206-.06-.085-.025-.17-.05-.253-.077a8.422 8.422 0 0 1-.209-.071 7.861 7.861 0 0 1-.452-.17l-.238-.1a9.12 9.12 0 0 1-.437-.206c-.067-.034-.134-.067-.2-.104a9.102 9.102 0 0 1-1.038-.645 6.73 6.73 0 0 1-.386-.294c-.06-.047-.118-.093-.176-.142-.067-.055-.131-.113-.196-.17-.057-.05-.114-.1-.17-.152l-.187-.182c-.053-.053-.108-.106-.16-.16l-.03-.031a11.197 11.197 0 0 1 2.287-.88A8.283 8.283 0 0 0 8.38 19.22c-.027-.007-.055-.012-.082-.02Zm2.075.29c-1.428-.203-2.68-1.694-3.468-3.895 1.139-.255 2.3-.392 3.468-.408v4.303Zm0-4.97c-1.238.016-2.47.163-3.677.438a16.697 16.697 0 0 1-.657-4.453h4.334v4.014Zm0-4.683H6.039c.017-1.507.238-3.005.657-4.453 1.206.275 2.439.422 3.677.439v4.014Zm0-4.682a16.94 16.94 0 0 1-3.468-.408c.788-2.201 2.04-3.692 3.468-3.895v4.303Zm7.527-.943a9.326 9.326 0 0 1 2.143 5.625H16.04a17.319 17.319 0 0 0-.673-4.617c.88-.236 1.73-.574 2.532-1.008Zm-4.789-3.07c.07.018.14.04.21.06.084.025.169.05.252.077.07.022.14.047.21.071a8.04 8.04 0 0 1 .69.27 8.668 8.668 0 0 1 .437.206c.066.034.133.067.2.103a9.265 9.265 0 0 1 1.424.939c.059.047.118.093.175.142.067.055.132.113.196.17.057.051.114.1.17.152l.187.182c.054.053.109.106.161.16l.029.031a11.2 11.2 0 0 1-2.287.88 8.283 8.283 0 0 0-2.135-3.463l.081.02ZM11.04.853c1.428.203 2.68 1.694 3.467 3.895-1.138.255-2.3.392-3.467.408V.853Zm0 4.97a17.573 17.573 0 0 0 3.677-.438c.419 1.448.64 2.946.657 4.453H11.04V5.824Zm0 4.683h4.334a16.697 16.697 0 0 1-.657 4.453 17.58 17.58 0 0 0-3.677-.439v-4.014Zm0 8.985v-4.303c1.167.016 2.329.153 3.467.408-.787 2.201-2.04 3.692-3.467 3.895Zm6.38-2.823c-.052.055-.107.107-.16.16l-.188.183-.17.151c-.064.058-.129.115-.195.17-.058.05-.118.096-.177.144-.067.053-.134.107-.202.158-.061.046-.123.09-.185.133a7.807 7.807 0 0 1-.616.405l-.196.115a9.678 9.678 0 0 1-.858.433l-.237.1c-.07.028-.138.056-.207.082a8.44 8.44 0 0 1-.455.16 7.277 7.277 0 0 1-.252.076l-.21.06c-.027.008-.054.013-.081.02a8.28 8.28 0 0 0 2.133-3.463c.792.208 1.559.504 2.286.88l-.03.033Zm.48-.537a11.596 11.596 0 0 0-2.532-1.008c.431-1.502.658-3.055.673-4.617h4.002A9.325 9.325 0 0 1 17.9 16.13Z'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-size: contain;
}
.wp-block-navigation__submenu-container .wp-block-navigation-item {
	display: block;
}
.hero-image {
	position: relative;
}
.hero-image .text-center {
	position: absolute;
	left: 49%;
	top: 49%;
	transform: translate(-51%, -50%);
}
.hero-image h2 {
	line-height: 0.8 !important;
	white-space: nowrap;
}
.hero-image .wp-block-post-excerpt {
	line-height: 0.8 !important;
	margin-block-start: 5px;
}
.wpml-language-switcher-navigation-block
	.wp-block-navigation-item__content
	> div {
	width: 23px;
}
.wp-block-navigation__submenu-icon {
	display: none !important;
}
